@charset "utf-8";

/* CSS Document */

body

{

	margin:0;

	padding:0;

}

		@font-face {

				font-family: 'GillSansMT';

				src: url("fonts/gil.eot"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/gil.eot*/);

				src: url("fonts/gil.eot-#iefix"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/gil.eot?#iefix*/) format('embedded-opentype'),

						 url("fonts/gil.woff"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/gil.woff*/) format('woff'),

						 url("fonts/gil.ttf"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/gil.ttf*/) format('truetype'),

						 url("fonts/gil.svg#gil"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/gil.svg#gil*/) format('svg');

				font-weight: normal;

				font-style: normal;

		}

		@font-face {

				font-family: 'BigCaslon-Rom';

				src: url("fonts/font.eot"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/font.eot*/);

				src: url("fonts/font.eot-#iefix"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/font.eot?#iefix*/) format('embedded-opentype'),

						 url("fonts/font.woff"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/font.woff*/) format('woff'),

						 url("fonts/font.ttf"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/font.ttf*/) format('truetype'),

						 url("fonts/font.svg#font"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/font.svg#font*/) format('svg');

				font-weight: normal;

				font-style: normal;

		}





	@font-face {

				font-family: 'Aparajita-Italic';

				src: url("fonts/aparaji.eot"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaji.eot*/);

				src: url("fonts/aparaji.eot-#iefix"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaji.eot?#iefix*/) format('embedded-opentype'),

						 url("fonts/aparaji.woff"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaji.woff*/) format('woff'),

						 url("fonts/aparaji.ttf"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaji.ttf*/) format('truetype'),

						 url("fonts/aparaji.svg#aparaji"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaji.svg#aparaji*/) format('svg');

				font-weight: normal;

				font-style: normal;

		}

@font-face {

				font-family: 'Aparajita';

				src: url("fonts/aparaj.eot"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaj.eot*/);

				src: url("fonts/aparaj.eot-#iefix"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaj.eot?#iefix*/) format('embedded-opentype'),

						 url("fonts/aparaj.woff"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaj.woff*/) format('woff'),

						 url("fonts/aparaj.ttf"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaj.ttf*/) format('truetype'),

						 url("fonts/aparaj.svg#aparaj"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/css/fonts/aparaj.svg#aparaj*/) format('svg');

				font-weight: normal;

				font-style: normal;

		}		

		

h1

{

	color:#150958;

	font:48px 'Aparajita-Italic';

	margin:0 0 8px 0;

	width:100%;

	float:left;

}



h2

{

	color:#150958;

	font:36px 'Aparajita-Italic';

	margin:0 0 8px 0;

	width:100%;

	float:left;

}

h3

{

	color:#150958;

	font:30px 'Aparajita-Italic';

	margin:0 0 8px 0;

	width:100%;

	float:left;

}

p

{

	color:#000;

	font:15px/22px Arial, Helvetica, sans-serif;

	margin:0 0 22px;

	width:100%;

	float:left;

}

strong

{

	font:17px Arial, Helvetica, sans-serif;

	font-weight:bold;

	color:#000;

}



.all_wraper_outer

{

	width:100%;

	float:left;

}

.header_outer

{

	width:100%;

	float:left;

	background:url("../images/header_bg.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/header_bg.gif*/) repeat-x;

}

.inner_header_hol

{

	width:1002px;

	margin:0 auto;

}

.inner_header

{

	width:100%;

	float:left;

}

.top_menu_outer

{

	float: left;

    height: 20px;

    padding: 22px 0 20px;

    width: 100%;

}

.top_menu_outer ul

{

	list-style:none;

	padding:0;

	margin:0;

	width:1100px;

}

.top_menu_outer ul li

{

	padding:0 17px 0;

	float:left;

	background:url("../images/nav_menu_sep.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/nav_menu_sep.png*/) center right no-repeat;

}

.top_menu_outer ul li a

{

	color:#ffffff;

	font:16px 'GillSansMT';

	text-decoration:none;

	text-transform:uppercase;

}

.last_link

{

	background:none !important;

}

.logo_phone_outer

{

	width:100%;

	float:left;

	height:142px;

}

.logo_hol

{

	width:345px;

	height:140px;

	float:left;

}

.phone_num_outer

{

	width:289px;

	float:right;

	margin:0 13px 0 0;

}

.cal_to_outer

{

	width:289px;

	float:left;

	height:37px;

}



.ph_to_outer

{

	width:289px;

	float:left;

	height:43px;

}

.container{
	width:100%;
	float:left;
	margin:0 auto;
	background:#D9D9D9;
}



.slider_outer

{
	width:100%;
	margin:0 auto;
    text-align: center;
	border-bottom: solid 2px #2EAA49;
}

.slider_outer img

{

	width:100%;
    max-width:1400px;
	
}

.supor_outer

{

	width:233px;

	float:left;

	padding:18px 27px 0 29px;

}

.suport

{

	color:#82827f;

	font:12px Arial, Helvetica, sans-serif;

	text-decoration:none;

	background:url("../images/suport_ico.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/suport_ico.gif*/) no-repeat;

	background-position:0 2px;

	padding:0 0 0 20px;

	margin:0 6px 0 0;

	width:50px;

}

.top_mail

{

	color:#82827f;

	font:12px Arial, Helvetica, sans-serif;

	text-decoration:none;

	background:url("../images/email_ico.jpg"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/email_ico.jpg*/) no-repeat;

	background-position:0 2px;

	padding:0 0 0 20px;

	margin:0 6px 0 0;

}

.top_sitemap

{

	color:#82827f;

	font:12px Arial, Helvetica, sans-serif;

	text-decoration:none;

	background:url("../images/sitemap_ico.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/sitemap_ico.gif*/) no-repeat;

	background-position:0 2px;

	padding:0 0 0 20px;

}

.main_mid_container

{

	width:100%;

	float:left;

	background:url("../images/main_mid_bg.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/main_mid_bg.gif*/) #fff repeat-x;

}

.main_outer

{

	width:1002px;

	margin:0 auto;

}

.main_hol

{

	width:1002px;

	float:left;

    position: relative;

    top: -42px;

}

.inner_main_hol

{

	width:1002px;

	float:left;
	margin:20px 0 0 0;

}


.main_top

{

	width:100%;

	float:left;

	height:25px;

}

.main_inner

{

	width:922px;

	float:left;

	padding:12px 40px 0;

	background:#fff;


}

.home_txt_outer

{

	width:100%;

	float:left;

	border-top:1px solid #b8b5cd;

	padding:36px 0;

}



.home_botm_txt_outer

{

	width:100%;

	float:left;

	border-top:1px solid #b8b5cd;

	padding:30px 0 0;

}





.home_txt_outer strong

{

	margin:0 0 0;

	width:100%;

	float:left;

}

.home_txt_outer p

{

	margin:0 0 22px;

	width:100%;

	float:left;

}

.left_cont

{

	width:611px;

	float:left;

}

.right_cont

{

	width:291px;

	float:right;

}

.home_serve_outer

{

	width:337px;

	float:left;

}

.hm_cntct_frm_outer

{

	width:514px;

	float:right;

	margin:0 18px 0 0;

}

.hm_cntct_frm_outer label

{

	width:75px;

	float:left;

	color:#4c4c4c;

	font:bold 12px Arial, Helvetica, sans-serif;

	margin:11px 0 11px;

}

.hm_cntct_frm_outer input[type="text"]

{

	width:428px;

	float:left;

	background:url("../images/hm_cntct_inp_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_cntct_inp_bg.png*/) no-repeat;

	height:26px;

	border:0;

	padding:5px;

	color:#150958;

	margin:0 0 5px;

}

.hm_cntct_frm_outer input[type="submit"]

{

	width:88px;

	height:36px;

	background:url("../images/hm_sub_btn.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_sub_btn.png*/) no-repeat;

	border:0;

	float:right;

	cursor:pointer;

	margin:0 4px 0 0;

	font-size:0px !important;

}



.hm_cntct_frm_outer input[type="reset"]

{

	width:88px;

	height:36px;

	background:url("../images/hm_reset.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_reset.png*/) no-repeat;

	border:0;

	float:right;

	font-size:0px !important;

	cursor:pointer;

}





.hm_cntct_frm_outer textarea

{

	width:428px;

	float:left;

	background:url("../images/hm_cntct_txtarea_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_cntct_txtarea_bg.png*/) no-repeat;

	height:98px;

	border:0;

	padding:5px;

	color:#150958;

	margin:0 0 7px;

}

.home_serve_outer ul

{

	list-style:none;

	padding:0;

	margin:0;

	width:100%;

	float:left;

}

.home_serve_outer ul li

{

	width:317px;

	float:left;

	background:url("../images/hm_botm_nav_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_botm_nav_bg.png*/) 0 8px no-repeat;

	padding:0 0 0 20px;

	margin:0 0 6px;

	height:19px;

}

.home_serve_outer ul ul

{

	list-style:none;

	padding:0;

	margin:0 0 0 28px;

	width:226px;

	float:left;

}

.home_serve_outer ul ul li

{

	width:226px;

	float:left;

	background:url("../images/hm_botm_nav_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_botm_nav_bg.png*/) 0 8px no-repeat;

	padding:0 0 0 20px;

	margin:0 0 6px;

	height:19px;}

.home_serve_outer ul ul li a

{

	color:#4c4c4c;

	font:bold 12px Arial, Helvetica, sans-serif;

	text-decoration:none;

}

.home_serve_outer ul ul li a:hover

{

	color:#159848 !important;

	text-decoration:underline;

}

.home_serve_outer ul li a:hover

{

	color:#159848 !important;

	text-decoration:underline;

}



.home_serve_outer ul li a

{

	color:#4c4c4c;

	font:bold 12px Arial, Helvetica, sans-serif;

	text-decoration:none;

}

.home_serve_outer span

{

	width:100%;

	float:left;

	color:#4c4c4c;

	font:bold 12px Arial, Helvetica, sans-serif;

	margin:0 0 8px;

}

.home_botm_txt_outer h3

{

	color:#1668a9;

	font:bold 36px 'Aparajita-Italic';

	margin:0;

	text-align:center;

}

.footer_outer

{

	width:100%;

	float:left;

	background:url("../images/footer_bg.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/footer_bg.gif*/) repeat-x;

}

.footer_hol

{

	width:1002px;

	margin:0 auto;

}

.inner_footer

{

	width:100%;

	float:left;

	padding:30px 0 0 0;

}

.footer_logo

{

	width:245px;

	height:77px;

	float:left;

}

.other_ftr_logo

{

	width:376px;

	float:left;

	margin:0 0 0 83px;

}

.ftr_logo_1

{

	width:86px;

	float:left;

	margin:0 22px 0 0;

}

.ftr_logo_2

{

	width:119px;

	float:left;

	margin:0 12px 0 0;

}



.ftr_logo_3

{

	width:125px;

	float:left;

}

.add_outer

{

	width:211px;

	float:left;

	margin:0 0 0 30px;

}

.add_outer h2

{

	color:#150958;

	font:36px 'Aparajita-Italic';

	margin:0;

	text-align:right;

}

.add_outer p

{

	color:#000000;

	font:16px Arial, Helvetica, sans-serif;

	margin:0;

	text-align:right;

}

.footer_nav

{

	width:100%;

	float:left;

	text-align:center;

	margin:22px 0 0 0;

}

.footer_nav ul

{

	list-style:none;

	padding:0;

	margin:0;

}

.footer_nav ul li

{

	padding:0 14px 0 14px;

	background:url("../images/footer_nav_bg.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/footer_nav_bg.gif*/) 0 5px no-repeat;

	display:inline;

}

.footer_nav ul li a

{

	color:#808080;

	font:12px "Arial Black", Gadget, sans-serif;

	text-decoration:none;

}

.first_link_footer

{

	background:none !important;

}

.cp_right

{

	width:100%;

	float:left;

	text-align:center;

	margin:9px 0 5px;

}

.cp_right p

{

	color:#808080;

	font:12px Arial, Helvetica, sans-serif;

}

.cp_right p a

{

	color:#150958;

	text-decoration:none;

	

}

/**********about******************/



.main_inner_page

{

	width:960px;

	float:left;

	padding:12px 17px 0 25px;

	background:#fff;

}



.inner_left_col

{

	width:695px;

	float:left;

	padding:0 15px 0 0;

	margin:0 0 10px;
	min-height:593px;

	border-right:1px solid #b8b5cd;

}

.inner_left_col strong

{

	color:#150958;

	font:24px 'Aparajita';

	margin:0 0 13px;

	width:100%;

	float:left;

}

.inner_right_col

{

	width:238px;

	float:right;
	padding:0 0 20px;

}

.sep_line

{

	width:100%;

	float:left;

	border-top:1px solid #b8b5cd;

	margin:0 0 20px;

}

.about_left

{

	width:385px;

	float:left;

}

.f_img

{

	width:291px;

	float:right;

}

.inner_left_col ul

{

	width:230px;

	float:left;

	list-style:none;

	padding:0;

	margin:0 0 13px 0;

}

.inner_left_col ul li

{

	width:230px;

	float:left;

	color:#000000;

	font:15px Arial, Helvetica, sans-serif;

	background:url("../images/list_bg.gif"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/list_bg.gif*/) 0 2px no-repeat;

	padding:0 0 0 18px;

	margin:0 0 12px;

}

.inner_sidebar_serv span

{

	width:100%;

	float:left;

	color:#4c4c4c;

	font:bold 12px Arial, Helvetica, sans-serif;

	margin:0 0 8px;

}

.inner_sidebar_serv

{

	width:237px;

	float:left;

}

.inner_sidebar_serv ul

{

	list-style:none;

	padding:0;

	margin:0 0 15px 0;

	width:100%;

	float:left;

}

.inner_sidebar_serv ul li

{

	width:317px;

	float:left;

	background:url("../images/hm_botm_nav_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_botm_nav_bg.png*/) 0 8px no-repeat;

	padding:0 0 0 20px;

	margin:0 0 6px;

	height:19px;

}

.inner_sidebar_serv ul li a

{

	color:#4c4c4c;

	font:bold 12px Arial, Helvetica, sans-serif;

	text-decoration:none;

}



.inner_sidebar_serv ul li a:hover

{

	color:#159848 !important;

	text-decoration:underline;

}

.inner_sidebar_cntct_frm

{

	width:238px;

	float:left;

}

.inner_sidebar_cntct_frm input[type="text"]

{

	width:228px;

	float:left;

	height:26px;
	line-height:26px;

	padding:5px;

	color: #150958;

	background:url("../images/sidebar_inp_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/sidebar_inp_bg.png*/) no-repeat;

	border:0;

	margin:0 0 14px;

}

.inner_sidebar_cntct_frm textarea

{	width:238px;

	float:left;

	height:86px;

	background:url("../images/sidebar_txtarea_bg.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/sidebar_txtarea_bg.png*/) no-repeat;

	border:0;

	margin:0 0 14px;

}



.inner_sidebar_cntct_frm [type="submit"]

{

	width:88px;

	height:36px;

	background:url("../images/hm_sub_btn.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_sub_btn.png*/) no-repeat;

	border:0;

	float:right;

	margin:0 4px 0 0;

	cursor:pointer;

	font-size:0;

}



.inner_sidebar_cntct_frm [type="reset"]

{

	width:88px;

	height:36px;

	background:url("../images/hm_reset.png"/*tpa=http://concisecounselling.com.au/wp-content/themes/consice/images/hm_reset.png*/) no-repeat;

	border:0;

	float:right;

	cursor:pointer;

	font-size:0;



}



/*.wpcf7-form-control-wrap

{

	 color: red !important;

    left: 83px;

    position: relative;

	top:-2px;

}

.wpcf7-form-control-wrap

{

	 color: red;

    left: 83px;

    position: relative;

	top:-2px;



}

.wpcf7-validation-errors

{

	color:#F00;

}
*/
.hm_cntct_frm_outer p

{

	margin:0 !important;

}

.inner_sidebar_cntct_frm p

{

	margin:0;

}

.inner_sidebar_cntct_frm .wpcf7-form-control-wrap

{

	 color: red !important;

    left:0 !important;

    position: relative;

	top:-2px;

}



.inner_sidebar_cntct_frm .wpcf7-form-control-wrap

{

	 color: red;

    left:0 !important;

    position: relative;

	top:-5px;



}

/*.wpcf7-validation-errors

{

	width:100%;

	float:left;

	text-align:center;

	margin:10px 0 0 0;

}
*/

.counselling_right{
	width:450px;
	float:right;
}


.counselling_left{
	width:240px;
	float:left;
}

.family_dispute_list ul li{
	width:650px;
	float:left;
}

img{
	border:none;
}


	

